» Ubuntu » パッケージ

Error

two or more packages specified (ivtools-bin oneiric)